<?php

require ("global.php");

require(R_P."require/f_html.php");
require(R_P.'require/f_channel.php');
require(R_P.'require/f_list.php');
require(R_P.'require/f_listContent.php');
require(R_P.'require/f_listDiscuss.php');


/***************************************  引入模板(可选) 可以修改为函数来提取;     *****************************/

$html_content = file_get_contents($template_file_top)
.
file_get_contents($template_file_middle)
.
file_get_contents($template_file_foot);

//$html_content =str_replace(' ','',$html_content);



$chk_time = strtotime(date('Y-m-d',$timestamp));

/***************************************    公共项     *****************************/




?>